* Add spelling and grammar checker to Writer. * Let OOo use own file locking mechanics to lock alien formats as well. * Bug fixes. Please see Release Notes for more detail: http://development.openoffice.org/releases/3.0.1.html
22 lines
811 B
Text
22 lines
811 B
Text
$NetBSD: patch-bv,v 1.2 2009/01/31 16:54:31 hira Exp $
|
|
|
|
--- setup_native/scripts/linuxpatchscript.sh.orig 2009-01-31 21:04:57.000000000 +0900
|
|
+++ setup_native/scripts/linuxpatchscript.sh 2009-01-31 21:06:57.000000000 +0900
|
|
@@ -26,7 +26,7 @@
|
|
echo
|
|
read -p "Patching the installation in ${FULLPRODUCTINSTALLLOCATION}. Continue (y/n) ? " -n 1 reply leftover
|
|
echo
|
|
-[ "$reply" == "y" ] || exit 1
|
|
+[ "$reply" = "y" ] || exit 1
|
|
|
|
echo
|
|
echo "About to update the following packages ..."
|
|
@@ -50,7 +50,7 @@
|
|
# Check, that $RPMLIST does not contain kde integration rpm (then it is already installed)
|
|
KDERPMINSTALLED=`grep kde-integration ${RPMLIST}`
|
|
|
|
- if [ "x$KDERPMINSTALLED" == "x" ]; then
|
|
+ if [ "x$KDERPMINSTALLED" = "x" ]; then
|
|
# Install the kde integration rpm
|
|
RPMLIST="$RPMLIST $KDERPM"
|
|
fi
|